Information on source package davical

Available versions

ReleaseVersion
stretch1.1.5-1+deb9u1
buster1.1.8-1+deb10u1
bullseye1.1.9.3-1.1
sid1.1.9.3-1.1

Resolved issues

BugDescription
CVE-2019-18347A stored XSS issue was discovered in DAViCal through 1.1.8. It does no ...
CVE-2019-18346A CSRF issue was discovered in DAViCal through 1.1.8. If an authentica ...
CVE-2019-18345A reflected XSS issue was discovered in DAViCal through 1.1.8. It echo ...

Security announcements

DSA / DLADescription
DLA-2034-1davical - security update
DSA-4582-1davical - security update

Search for package or bug name: Reporting problems